Problemi su vecchie versioni Gea.Net

Negli ultimi tempi sono stati riscontrati seri problemi di compatibilità sulle versioni Gea.Net Pro 4.2 e precedenti e Gea.Net Basic 4.5 e precedenti. In particolare :

  • In seguito ad aggiornamenti dell’ Antivirus Kaspersky è stato rilevato un apparente perdita del database. In realtà il database rimane al suo posto ma viene reso invisibile da un database Access apparentemente vuoto (0 byte) creato nella stessa cartella dell’applicazione.
  • In seguito ad aggiornamenti di Windows possono venire perse le configurazioni dell’applicazione con conseguente e sistematico disallineamento del collegamento al database.

Pertanto tutte le versioni precedenti Gea.Net Pro 4.2 (compresa) e Gea.Net Basic 4.5 (compresa) sono da ritenersi non più affidabili.

Tutti i clienti possessori di queste versioni e che hanno attivato un servizio di assistenza (compreso il Premium Pack 2015) entro il 28 Febbraio c.a. hanno la possibilità di richiedere la migrazione alla versione 4.4.9 senza sostenere alcun costo per l’aggiornamento del database.

Gli utenti che attiveranno Premium Pack 2015 nel mese di Marzo 2015 potranno godere dello sconto del 50% sul servizio di aggiornamento anche per database di versioni più datate.

Oltre il 31 Marzo 2015 non verrà più garantito alcun servizio alle suddette versioni.

Annunci